.septy {
	position: absolute;
	left: 20px;
	top: 0px;
}
#search .septy .search_text {
	position: static;
}
#search .septy a {
	position: static;
	background: none;
}
.divos_wrap {
	position:absolute;
	width: 275px;
	left: -2px;
	top: 26px;
	z-index: 150 !important;
	padding-bottom: 39px;
}
.divos_wrap_in {
	width: 272px;
	padding-left: 3px;
	background: url('../images/divos-shadow-left.png') repeat-y left top;
}
.divos_wrap_in_in {
	width: 269px;
	padding-right: 3px;
	background: url('../images/divos-shadow-right.png') repeat-y right top;
}
.divos {
	padding: 13px 13px 9px 13px;
	/*background: #ed145b url('../images/divos-bg.gif') repeat-x left bottom;*/
	background-color: #eee;
}
.divos div {
    clear: left;
    height: 64px;
    overflow: hidden;
    margin-bottom: 4px;
}
#search .septy .divos a.aimg, .divos a.aimg:visited, .divos a.aimg:hover, .divos .aimg .aimg_in {
    width: 80px;
    height: 64px;
    margin: 0 auto;
    overflow: hidden;
}
#search .septy .divos a.aimg,
#search .septy .divos a.aimg:visited,
#search .septy .divos a.aimg:hover {
	float: left;
	background: url('../images/divos-img-bg.png') no-repeat;
}
.divos_right {
	float: left;
	color: #000;
	padding: 11px 0px 0px 11px;
	width: 140px;
	line-height: 10px;
}
#search .septy .divos_right a,
#search .septy .divos_right a:visited,
#search .septy .divos_right a:hover {
	position: static;
	color: #000;
	line-height: 13px;
	display: block;
	width: auto;
	height: auto;
	background: none;
}
.det_search {
	position:absolute;
	width: 243px;
	height: 36px;
	line-height: 30px;
	bottom: 0px;
	right: 11px;
	display: block;
	text-align: right;
}
.det_search a, .det_search a:visited, .det_search a:hover {
	color: #fff;
	padding-left: 15px;
	background: url('../images/icons/lupa.gif') no-repeat 0% 50%;
}